/**************************/
/*         Alert          */
/**************************/
.screen-alert {
    height: 100dvh;
    width: 100%;

    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;

    background: rgb(0, 0, 0, 0.5);
    backdrop-filter: blur(2px) grayscale(100%);

    z-index: 1061;
}

.container-alert {
    width: 500px;

    background: var(--color-white);

    transition: 0.2s;
}

.container-title {
    padding: 5px 10px;

    background: var(--color-main);

    font-family: var(--font-general);
    color: var(--color-white);
}

.container-message {
    padding: 10px 10px;
    font-family: var(--font-general);
}

.btn-alert {
    background: var(--color-btn-execute);
    color: var(--color-white);
}

@media (width < 550px) {
    .container-alert {
        width: 100%;
    }
}

/**************************/
/*         Alert2         */
/**************************/
.container-system-message {
    padding: 20px 0px;

    display: grid;
    text-align: center;

    font-family: var(--font-general);
}.container-system-message i {
    margin-bottom: 6px;
    font-size: 3rem;
}